arrangers:
- link: artist/808
  names:
    en: Takayuki Negishi
    ja: 根岸貴幸
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/1000
  names:
    en: Akifumi Tada
    ja: 多田彰文
barcode: '4988064143245'
catalog: AVCA-14324
categories:
- Live Action
category: Live Action
classification: Vocal, Live Event
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers: []
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      Japanese: 君偲ぶ歌
    track_length: Unknown
  - names:
      Japanese: キネマ行進曲
    track_length: Unknown
  - names:
      Japanese: 雲雀の歌
    track_length: Unknown
  - names:
      Japanese: 夜の海月
    track_length: Unknown
  - names:
      Japanese: ドリーム/夢の1ポンド
    track_length: Unknown
  - names:
      Japanese: (再)キネマ行進曲
    track_length: Unknown
  - names:
      Japanese: この世は楽し
    track_length: Unknown
  - names:
      Japanese: 私のお気に入り
    track_length: Unknown
  - names:
      Japanese: マスカレイド
    track_length: Unknown
  - names:
      Japanese: (再)私のお気に入り
    track_length: Unknown
  - names:
      Japanese: (再)マスカレイド
    track_length: Unknown
  - names:
      Japanese: (再々)私のお気に入り
    track_length: Unknown
  - names:
      Japanese: スキャンダルはダメよ
    track_length: Unknown
  - names:
      Japanese: 花暦
    track_length: Unknown
  - names:
      Japanese: 幸せな夢
    track_length: Unknown
  - names:
      Japanese: (再々)キネマ行進曲
    track_length: Unknown
  - names:
      Japanese: 愛は永久に
    track_length: Unknown
  - names:
      Japanese: 花咲く乙女
    track_length: Unknown
  - names:
      Japanese: 檄!帝国華撃団(改)
    track_length: Unknown
  - names:
      Japanese: 夢見ていよう
    track_length: Unknown
  - names:
      Japanese: 花組レビュウ
    track_length: Unknown
  - names:
      Japanese: 新しい未来(あした)へ
    track_length: Unknown
  - names:
      Japanese: 奇跡の鐘～So special a day～
    track_length: Unknown
  - names:
      Japanese: ユーロ恋の発車オーライ!
    track_length: Unknown
  - names:
      Japanese: これがレビュウ!
    track_length: Unknown
  - names:
      Japanese: 愛はダイヤ
    track_length: Unknown
  - names:
      Japanese: 絶対運命のタンゴ
    track_length: Unknown
  - names:
      Japanese: なやましマンボ
    track_length: Unknown
  - names:
      Japanese: 夢のつづき
    track_length: Unknown
  - names:
      Japanese: すみれチャチャチャ
    track_length: Unknown
  - names:
      Japanese: 神崎すみれ ラストメッセージ
    track_length: Unknown
  - names:
      Japanese: センタースポット
    track_length: Unknown
  - names:
      Japanese: 花組からすみれへ
    track_length: Unknown
  - names:
      Japanese: ゲキテイ(檄!帝国華撃団)
    track_length: Unknown
distributor: &id001
  link: org/323
  names:
    en: avex distribution Inc.
    ja: 株式会社エイベックス・ディストリビューション
    ja-latn: avex distribution Inc.
  role: distributor
link: album/55230
lyricists:
- link: artist/3551
  names:
    en: Ohji Hiroi
    ja: 広井王子
media_format: CD
meta:
  added_date: 2015-10-06T21:27
  edited_date: 2024-11-23T17:42
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 2648
name: 'Sakura Taisen Shinshun Kayou Show Kanzaki Sumire Intai Kinen Kouen: Harukoishi
  Sumire Yume no Wakare'
names:
  en: 'Sakura Taisen Shinshun Kayou Show Kanzaki Sumire Intai Kinen Kouen: Harukoishi
    Sumire Yume no Wakare'
  ja: サクラ大戦新春歌謡ショウ 神崎すみれ引退記念公演 春恋紫花夢惜別(はるこいしすみれゆめのわかれ)
  ja-latn: 'Sakura Taisen Shinshun Kayou Show Kanzaki Sumire Intai Kinen Kouen: Harukoishi
    Sumire Yume no Wakare'
notes: 'Performed by:

  01 Chisa Yokoyama (Sakura Shinguji) / Michie Tomizawa (Sumire Kanzaki) / Kumiko
  Nishihara (Iris)

  02 Yuriko Fuchizaki (Ri Kohran) / Kazue Ikura (Reni Milchstraße)

  03 Kumiko Nishihara (Iris) / Mayumi Tanaka (Kanna Kirishima)

  04 Urara Takano (Maria Tachibana) / Ai Orikasa (Kaede Fujieda) / Akio Suyama (Ichiro
  Ogami)

  05 Chisa Yokoyama (Sakura Shinguji) / Mayumi Tanaka (Kanna Kirishima) / Kazue Ikura
  (Reni Milchstraße)

  06 Urara Takano (Maria Tachibana) / Ai Orikasa (Kaede Fujieda)

  07 Yuriko Fuchizaki (Ri Kohran) / Toshihiko Nakajima (親方)

  08 Chisa Yokoyama (Sakura Shinguji) / Urara Takano (Maria Tachibana) / Kazue Ikura
  (Reni Milchstraße)

  09 Ai Orikasa (Kaede Fujieda)

  10 Chisa Yokoyama (Sakura Shinguji) / Urara Takano (Maria Tachibana) / Kazue Ikura
  (Reni Milchstraße)

  11 Ai Orikasa (Kaede Fujieda)

  12 Chisa Yokoyama (Sakura Shinguji) / Urara Takano (Maria Tachibana) / Kazue Ikura
  (Reni Milchstraße)

  13 Kumiko Nishihara (Iris)

  14 Kazue Ikura (Reni Milchstraße) / 武田滋裕

  15 Chisa Yokoyama (Sakura Shinguji)

  16 Chisa Yokoyama (Sakura Shinguji) / Urara Takano (Maria Tachibana) / Kumiko Nishihara
  (Iris)

      Yuriko Fuchizaki (Ri Kohran) / Mayumi Tanaka (Kanna Kirishima) / Kazue Ikura
  (Reni Milchstraße)

      Ai Orikasa (Kaede Fujieda) / Akio Suyama (Ichiro Ogami)

  17 Michie Tomizawa (Sumire Kanzaki) / Mayumi Tanaka (Kanna Kirishima)

  18 Chisa Yokoyama (Sakura Shinguji) / Michie Tomizawa (Sumire Kanzaki) / Urara Takano
  (Maria Tachibana)

      Kumiko Nishihara (Iris) / Yuriko Fuchizaki (Ri Kohran) / Mayumi Tanaka (Kanna
  Kirishima)

      Kazue Ikura (Reni Milchstraße) / Ai Orikasa (Kaede Fujieda) / Akio Suyama (Ichiro
  Ogami)

  19 Imperial Combat Revue

  20 Imperial Combat Revue

  21 Imperial Combat Revue

  22 Imperial Combat Revue

  23 Imperial Combat Revue

  24 Michie Tomizawa (Sumire Kanzaki) / Kumiko Nishihara (Iris) / Yuriko Fuchizaki
  (Ri Kohran)

  25 Imperial Combat Revue

  26 Michie Tomizawa (Sumire Kanzaki) / Mayumi Tanaka (Kanna Kirishima)

  27 Michie Tomizawa (Sumire Kanzaki)

  28 Michie Tomizawa (Sumire Kanzaki)

  29 Imperial Combat Revue

  30 Michie Tomizawa (Sumire Kanzaki)

  31 Imperial Combat Revue

  32 Michie Tomizawa (Sumire Kanzaki)

  33 Chisa Yokoyama (Sakura Shinguji) / Urara Takano (Maria Tachibana) / Kumiko Nishihara
  (Iris)

      Yuriko Fuchizaki (Ri Kohran) / Mayumi Tanaka (Kanna Kirishima) / Kazue Ikura
  (Reni Milchstraße)

      Ai Orikasa (Kaede Fujieda) / Akio Suyama (Ichiro Ogami)

  34 Imperial Combat Revue'
organizations:
- &id002
  link: org/52
  names:
    en: avex mode
    ja: avex mode
    ja-latn: avex mode
  role: label
- link: org/2321
  names:
    en: avex Inc.
    ja: エイベックス株式会社
    ja-latn: avex Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/03/55230/55230-1444198774.jpg
picture_small: https://medium-media.vgm.io/albums/03/55230/55230-1444198774.jpg
picture_thumb: https://thumb-media.vgm.io/albums/03/55230/55230-1444198774.jpg
platforms:
- Theatre
products:
- names:
    en: Sakura Wars Kayou Show
publish_format: Commercial
publisher: *id002
related:
- catalog: BVCH-743
  link: album/20865
  names:
    en: Sakura Wars Kayou Show "Ai Yue ni"
    ja: サクラ大戦歌謡ショウ「愛ゆえに」
    ja-latn: Sakura Taisen Kayou Show "Ai Yue ni"
  type: live
- catalog: MJCA-00037
  link: album/32961
  names:
    en: 'SAKURA WARS REVUE: TEIKOKU KAGEKIDAN HANAGUMI S...'
    ja: サクラ大戦歌謡ショウ　帝国歌劇団 第2回 花組 特...
    ja-latn: 'Sakura Taisen Kayou Show: Teikoku Kagekidan Dai...'
  type: live
- catalog: MJDA-90008
  link: album/13432
  names:
    en: Kore ga Revue!
    ja: これがレビュウ!
    ja-latn: Kore ga Revue!
  type: live
- catalog: MJCA-00054
  link: album/1868
  names:
    en: Sakura Wars New Song Collection
    ja: サクラ大戦 新・歌謡全集
    ja-latn: Sakura Taisen Shin Kayou Zenshuu
  type: live
- catalog: MJCG-80013~4
  link: album/32971
  names:
    en: SAKURA WARS REVUE THE 3rd TEIKOKU KAGEKIDAN・HA...
    ja: サクラ大戦歌謡ショウ 帝国歌劇団 第3回 花組 特別...
    ja-latn: 'Sakura Taisen Kayou Show: Teikoku Kagekidan Dai...'
  type: live
- catalog: AVCA-14045
  link: album/55228
  names:
    en: Sakura Wars New Song Collection II
    ja: サクラ大戦 新・歌謡全集 II
    ja-latn: Sakura Taisen Shin Kayou Zenshuu II
  type: live
- catalog: AVCA-14180
  link: album/33785
  names:
    en: Sakura Wars Kayou Show 5th Anniversary ~from "K...
    ja: サクラ大戦歌謡ショウ 五周年記念公演～「海神別荘...
    ja-latn: Sakura Taisen Kayou Show Goshuunen Kinen Kouen ...
  type: live
- catalog: WWCE-31124
  link: album/3048
  names:
    en: Sakura Wars Song Show ~Memorial Songs~
    ja: サクラ大戦歌謡ショウ～メモリアルソングス～
    ja-latn: Sakura Taisen Kayou Show ~ Memorial Songs~
  type: live
release_date: '2002-03-27'
release_events: []
release_price:
  currency: JPY
  price: 3150.0
reprints: []
vgmdb_link: https://vgmdb.net/album/55230?perpage=99999
vocals:
- link: artist/4616
  names:
    en: Akio Suyama
    ja: 陶山章央
- link: artist/6362
  names:
    en: Toshihiko Nakajima
    ja: 中嶋聡彦
- names:
    en: 武田滋裕
- link: artist/809
  names:
    en: Imperial Combat Revue
    ja: 帝国華撃団
- link: artist/807
  names:
    en: Chisa Yokoyama
    ja: 横山智佐
- link: artist/3042
  names:
    en: Michie Tomizawa
    ja: 富沢美智恵
- link: artist/3233
  names:
    en: Kumiko Nishihara
    ja: 西原久美子
- link: artist/3872
  names:
    en: Yuriko Fuchizaki
    ja: 渕崎ゆり子
- link: artist/3868
  names:
    en: Kazue Ikura
    ja: 伊倉一恵
- link: artist/3495
  names:
    en: Mayumi Tanaka
    ja: 田中真弓
- link: artist/3871
  names:
    en: Urara Takano
    ja: 高乃麗
- link: artist/3044
  names:
    en: Ai Orikasa
    ja: 折笠愛
votes: 0
